class AddSuggestedMeaningsLanguageCodeForeignKey < ActiveRecord::Migration[8.1]
  def change
    add_foreign_key :suggested_meanings, :supported_languages,
                    column: :language_code,
                    primary_key: :code
  end
end
